Subject: TR 92.32R2 (fwd)

From: "Marcia Peters (8-444-4380)" <[email-masked]>
Date: Tue, 1 Feb 94 13:35:28 EST

We cannot put a softcopy of this TR on ibmstandards, but we are
arranging to hand out several hundred official Frame Relay Forum copies
at AIW4.

Marcia

(I tried posting this note on 1/28 but encountered an SMTP problem so am
retrying.)

> ------------------------------ Referenced Note ---------------------------
> Date: Fri, 28 Jan 1994 13:23:03 -0600 (CST)
> From: "M.M. Gearhart" <[email-masked]>
> To: Marcia Peters <[email-masked]>
>
> Marcia: Just came across some old mail I think is still relavent.
> Burt Gearhart, ACT
> ---------- Forwarded message ----------
> Date: Thu, 4 Nov 93 10:53:35 EST
> From: "Marcia Peters (8-444-4380)" <[email-masked]>
>
> Jim, thanks for replying to the question on SNA over frame relay.
> I'm looking into whether we can put a softcopy of the subject T/R on the
> anon ftp server.  We'll keep you posted.
>
> Marcia Peters - IBM